<?php
function F_permiso($permisos)
{	
	$vcb=0;$vrb=2;
	$existe_permiso=$permisos[0];
	$arreglo_permisos[0]=$existe_permiso;
	
	$arreglo_permisos[1]=0;
	$arreglo_permisos[2]=0;
	$arreglo_permisos[3]=0;
	$arreglo_permisos[4]=0;
	$arreglo_permisos[5]=0;
	$arreglo_permisos[6]=0;
	
	while($vcb<$permisos[1])
	 { if(trim($permisos[$vrb])=="buscar")
		 {$arreglo_permisos[1]=1;}
	   if(trim($permisos[$vrb])=="guardar")
		 {$arreglo_permisos[2]=1;}	 
	   if(trim($permisos[$vrb])=="modificar")
		 {$arreglo_permisos[3]=1;}
	   if(trim($permisos[$vrb])=="nuevo")
		 {$arreglo_permisos[4]=1;} 	 
	   if(trim($permisos[$vrb])=="anexos")
		 {$arreglo_permisos[5]=1;} 	 
	  if(trim($permisos[$vrb])=="reporte")
		 {$arreglo_permisos[6]=1;} 	 	 
	  $vrb=$vrb+1;
	  $vcb=$vcb+1;
	 }	
	return $arreglo_permisos;
}
